package com.friday.operation.api.distributor.constant;

/**
 * @Author YaoYao
 * @Date Created In 15:30 2022/12/7
 * @Description 对接系统类型
 * @Modified By
 */
public enum SystemType {
    PORTAL("PORTAL", "官网门户"),
    HT_SYSTEM("HT_SYSTEM", "华泰系统")
    ;

    private String sysType;
    private String chName;

    SystemType(String sysType, String chName) {
            this.sysType = sysType;
            this.chName = chName;
    }

    public String getSysType() {
            return sysType;
        }

}
